CreateCommentRequest

  • ID of the user creating the comment. Use GET /external/v1/users/by-email to look up user IDs.

  • Comment content (HTML supported). To mention a user, use the format @Display Name. Mentions are automatically converted to styled links. The mentioned user must be a member of the organization.

  • Comment type

  • Where the comment originated from. Defaults to 'external' if not provided. The value 'internal' is reserved for comments created within Artemis.

    values
    externalsalesforcehubspotslack
  • ID of parent comment for threaded replies